<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <link rel="icon" href="assets/images/favicon.png" sizes="64x64">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap" rel="stylesheet">

    <title>GreenFit</title>
<!--


-->
    <!-- Additional CSS Files -->
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">

    <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.css">

    <link rel="stylesheet" href="assets/css/templatemo-training-studio.css">

    </head>
    
    <body>
    
    <!-- ***** Preloader Start ***** -->
    <div id="js-preloader" class="js-preloader">
      <div class="preloader-inner">
        <span class="dot"></span>
        <div class="dots">
          <span></span>
          <span></span>
          <span></span>
        </div>
      </div>
    </div>
    <!-- ***** Preloader End ***** -->
    
    
    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="index.html" class="logo">Green<em> Fit</em></a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="scroll-to-section"><a href="#top" class="active">Home</a></li>
                            <li class="scroll-to-section"><a href="#features">Stärken</a></li>
                            <li class="scroll-to-section"><a href="#our-classes">Über uns</a></li>
                            <!-- COMMENTED OUT
                            <li class="scroll-to-section"><a href="#schedule">Schedules</a></li>
                            <li class="scroll-to-section"><a href="#contact-us">Contact</a></li>
                            -->
                            <li class="main-button"><a href="https://instagram.com/greenfit.de">Instagram</a></li>
                        </ul>        
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->

    <!-- ***** Main Banner Area Start ***** -->
    <div class="main-banner" id="top">
        <video autoplay muted loop id="bg-video">
            <source src="assets/images/gym-video.mp4" type="video/mp4" />
        </video>

        <div class="video-overlay header-text">
            <div class="caption">
                <h6>nachhaltig und gesund</h6>
                <h2>wir sind dein <em>Gym</em></h2>
                <div class="main-button scroll-to-section">
                    <a href="#features">Unsere Stärken</a>
                </div>
            </div>
        </div>
    </div>
    <!-- ***** Main Banner Area End ***** -->

    <!-- ***** Features Item Start ***** -->
    <section class="section" id="features">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="section-heading">
                        <h2>Unsere <em>Stärken</em></h2>
                        <img src="assets/images/unterstrich.png" alt="waves">
                        <p>Wir verbessern und erlernen ständig neue Stärken.</p>
                    </div>
                </div>
                <div class="col-lg-6">
                    <ul class="features-items">
                        <li class="feature-item">
                            <div class="left-icon">
                                <img src="assets/images/GreenFit-Nachhaltig.png" alt="First One" width="100" height="100">
                            </div>
                            <div class="right-content">
                                <h4>100% Nachhaltig</h4>
                                <p>Den Stom den unsere Studios verbrauchen werden an den Gräten produziert.</p>
                                <!-- COMMENTED OUT<a href="#" class="text-button">Mehr</a>-->
                            </div>
                        </li>
                        <li class="feature-item">
                            <div class="left-icon">
                                <img src="assets/images/GreenFit-Günstiger.png" alt="second one" width="100" height="100">
                            </div>
                            <div class="right-content">
                                <h4>Günstiger</h4>
                                <p>Je länger du bei uns bist, desto günstiger wird dein Mitgliedbeitrag.</p>
                                <!-- COMMENTED OUT<a href="#" class="text-button">Mehr</a>-->
                            </div>
                        </li>
                        <li class="feature-item">
                            <div class="left-icon">
                                <img src="assets/images/GreenFit-Trainer.png" alt="third gym training" width="100" height="100">
                            </div>
                            <div class="right-content">
                                <h4>Trainer</h4>
                                <p>GreenFit hat meherere Trainer vor Ort, die sich um euch kümmer.</p>
                                <!-- COMMENTED OUT <a href="#" class="text-button">Mehr</a>-->
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-6">
                    <ul class="features-items">
                        <li class="feature-item">
                            <div class="left-icon">
                                <img src="assets/images/GreenFit-Gesund.png" alt="fourth muscle" width="100" height="100">
                            </div>
                            <div class="right-content">
                                <h4>Gesund</h4>
                                <p>GreenFit kümmert sich um gesunde Ernährung im Studio und erstellt ggf. auch Pläne für auserhalb.</p>
                                <!-- COMMENTED OUT<a href="#" class="text-button">Mehr</a>-->
                            </div>
                        </li>
                        <li class="feature-item">
                            <div class="left-icon">
                                <img src="assets/images/GreenFit-Wohlfühlen.png" alt="training fifth" width="100" height="100">
                            </div>
                            <div class="right-content">
                                <h4>Wohlfühlen</h4>
                                <p>Eine angenehme Atmosphäre ist bei uns garantiert, keiner wird sich schlecht fühlen.</p>
                                <!-- COMMENTED OUT<a href="#" class="text-button">Mehr</a>-->
                            </div>
                        </li>
                        <li class="feature-item">
                            <div class="left-icon">
                                <img src="assets/images/GreenFit-Extra.png" alt="gym training" width="100" height="100">
                            </div>
                            <div class="right-content">
                                <h4>Extra</h4>
                                <p>Spezielle Geräte für Übergewichtige Personen + Extra Trainings.</p>
                                <!-- COMMENTED OUT<a href="#" class="text-button">Mehr</a>-->
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Features Item End ***** -->

    <!-- ***** Call to Action Start ***** -->
    <section class="section" id="call-to-action">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <div class="cta-content">
                        <h2>Starte <em>jetzt </em>für einmalige<em> 200€</em>!</h2>
                        <p>Zahle nur 200€ für dein erstes Jahr. Dannach kosten wir als oberklassen Gym 30€/Monat, doch je öfter du kommst, desto günstiger wird es. Erreiche so einen Monatsbeitrag von bis zu 10€/Monat.</p>
                        <div class="main-button scroll-to-section">
                            <a href="#our-classes">Mehr über GreenFit</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Call to Action End ***** -->

    <!-- ***** Our Classes Start ***** -->
    <section class="section" id="our-classes">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="section-heading">
                        <h2>Über <em>GreenFit</em></h2>
                        <img src="assets/images/unterstrich.png" alt="">
                        <p>GreenFit sind ein junges Unternehmen, dass sich vorallem um Nachhaltigeit und Gesundheit kümmert.</p>
                    </div>
                </div>
            </div>
            <div class="row" id="tabs">
              <div class="col-lg-4">
                <ul>
                  <li><a href='#tabs-1'><img src="assets/images/GreenFit-Werbevideo.png" width="50" height="50" alt="">Werbevideo</a></li>
                  <li><a href='#tabs-2'><img src="assets/images/GreenFit-ErstesStudio.png" width="50" height="50" alt="">Erstes Studio</a></a></li>
                  <li><a href='#tabs-3'><img src="assets/images/GreenFit-UnserTeam.png" width="50" height="50" alt="">Unser Team</a></a></li>
                  <li><a href='#tabs-4'><img src="assets/images/GreenFit-Vision.png" width="50" height="50" alt="">GreenFit Vision</a></a></li>
                  <!-- COMMENTED OUT<div class="main-rounded-button"><a href="#">View All Schedules</a></div>-->
                </ul>
              </div>
              <div class="col-lg-8">
                <section class='tabs-content'>
                  <article id='tabs-1'>
                    <video width="700" height="auto" controls>
                        <source src="https://jrt-companies.com/greenfit/assets/green-fit-ad.mov" type="video/mp4">
                        <source src="movie.ogg" type="video/ogg">
                        Your browser does not support the video tag.
                    </video>
                    <h4>GreenFit Werbevideo</h4>
                    <p>Wir sind jung, neu und hipp!</p>
                    <!-- COMMENTED OUT
                    <div class="main-button">
                        <a href="#">View Schedule</a>
                    </div>
                     -->
                  </article>
                  <article id='tabs-2'>
                    <img width="700" height="auto" src="assets/images/GreenFit-Gym.jpg" alt="Second Training">
                    <h4>GreenFit Center, Düsseldorf</h4>
                    <p>Im Jahr 2016 haben wir unser erstes Studio in Düsseldorf eröffnet. Ein Jahr wurde geplant und fast 2 Jahre gebaut. Doch das Ergebniss haut uns bis heute um.</p>
                    <!-- COMMENTED OUT
                    <div class="main-button">
                        <a href="#">View Schedule</a>
                    </div>
                    -->
                  </article>
                  <article id='tabs-3'>
                    <img width="700" height="auto" src="assets/images/GreenFit-Team.jpg" alt="Third Class">
                    <h4>Die Köpfe hinter GreenFit</h4>
                    <p>Hallo, wir sind Mena und Anne. Wir haben uns alle im Studium kennengelernt und sind 2014 erstmals auf die Idee gekommen ein Gym zu planen, dass vorallem Nachhaltiger ist. Ende 2014 haben wir letzendlich GreenFit gegründet und arbeiten noch bis heute zusammen an der Firma.</p>
                    <!-- COMMENTED OUT
                    <div class="main-button">
                        <a href="#">View Schedule</a>
                    </div>
                    -->
                  </article>
                  <article id='tabs-4'>
                    <img width="700" height="auto" src="assets/images/save-our-planet.jpg" alt="Fourth Training">
                    <h4>GreenFit Vision</h4>
                    <p>Der Klimawandel hat 2018 viel mehr Aufmerksamkeit bekommen. Und wir als GreenFit glauben fest daran etwas bewegen zu können. Unser Studio soll als Beispiel dienen 100% Nachhaltig zu sein und außerdem auch für ein gutes Miteinander in der Gesellschaft. Künftig würden wir natürlich gerne auch expandieren und uns international für unsere Werte einsetzen. #savetheplanet</p>
                    <!-- COMMENTED OUT
                    <div class="main-button">
                        <a href="#">View Schedule</a>
                    </div>
                    -->
                  </article>
                </section>
              </div>
            </div>
        </div>
    </section>
    <!-- ***** Our Classes End ***** -->
    
   
    <section class="section" id="schedule">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="section-heading dark-bg">
                        <h2>GreenFit <em>Events</em></h2>
                        <img src="assets/images/unterstrich.png" alt="">
                        <p>Wir veranstalten zum Wohl der Mitglieder Treffen, Challenges, Wettbewerbe und Informationsveranstaltungen.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="filters">
                        <ul class="schedule-filter">
                            <li data-tsfilter="tuesday">Heute</li>
                            <li data-tsfilter="wednesday">Morgen</li>
                            <li data-tsfilter="thursday">
                                <script>
                                    var today = new Date();
                                    var todayDate = today.getDate();
                                    var todayMonth = today.getMonth();
                                    document.write((todayDate + 2).valueOf() + "." + (todayMonth + 1).valueOf());
                                </script>
                            </li>
                            <li data-tsfilter="friday">
                                <script>
                                    document.write((todayDate + 3).valueOf() + "." + (todayMonth + 1).valueOf());
                                </script>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-10 offset-lg-1">
                    <div class="schedule-table filtering">
                        <table>
                            <tbody>
                                <tr>
                                    <td class="day-time">08Uhr - 09Uhr</td>
                                    <td class="tuesday ts-item " data-tsmeta="tuesday">LIVE: Morgen-Routine Bauch</td>
                                    <td>William G. Stewart</td>
                                </tr>
                                <tr>
                                    <td class="day-time">13Uhr - 14Uhr</td>
                                    <td class="wednesday ts-item " data-tsmeta="wednesday">Fantreffen in Aachen</td>
                                    <td>Paul D. Newman</td>
                                </tr>
                                <tr>
                                    <td class="day-time">17Uhr - 18Uhr</td>
                                    <td class="thursday ts-item " data-tsmeta="thursday">Gratis Online Yoga</td>
                                    <td>Boyd C. Harris</td>
                                </tr>
                                <tr>
                                    <td class="day-time">18Uhr - 19Uhr</td>
                                    <td class="wednesday ts-item " data-tsmeta="wednesday">GreenFit Talkshow</td>
                                    <td>Hector T. Daigle</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ***** Testimonials Starts ***** -->
    <section class="section" id="trainers">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="section-heading">
                        <h2>Top 3 <em>Mitglieder</em></h2>
                        <img src="assets/images/unterstrich.png" alt="">
                        <p>Hier Listen wir jeden Monat die neuen Top 3 Mitglieder auf.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4">
                    <div class="trainer-item">
                        <div class="image-thumb">
                            <img src="assets/images/first-trainer.jpg" alt="">
                        </div>
                        <div class="down-content">
                            <span>Mitglied seit 2018</span>
                            <h4>Arno Budovitz</h4>
                            <!-- COMMENTED OUT
                            <p>Er erreichte in der letzten Woche eine aktive Anzahl von 50 aktiven Trainingsstunden.</p>
                            <ul class="social-icons">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                            -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="trainer-item">
                        <div class="image-thumb">
                            <img src="assets/images/second-trainer.jpg" alt="">
                        </div>
                        <div class="down-content">
                            <span>Mitglied seit 2016</span>
                            <h4>Emre Aşkın</h4>
                            <p>Emre hat am 12.02 den Rekord gebrochen für das Mitglied, das schon am längten dabei ist.</p>
                            <!-- COMMENTED OUT
                            <ul class="social-icons">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                            -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="trainer-item">
                        <div class="image-thumb">
                            <img src="assets/images/third-trainer.jpg" alt="">
                        </div>
                        <div class="down-content">
                            <span>Mitglied seit 2021</span>
                            <h4>Felix Neumann</h4>
                            <p>Erreichte innerhalb von nur 2 Monaten durch vielen Teilnahmen an Challenges seinen Monatsbeitrag aus 10 Euro zu senken. Wow!</p>
                            <!-- COMMENTED OUT
                            <ul class="social-icons">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                            -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Testimonials Ends ***** -->
    
    <!-- COMMENTED OUT
     ***** Contact Us Area Starts *****
    <section class="section" id="contact-us">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-xs-12">
                    <div id="map">
                        <iframe width="600" height="450" style="border:0" loading="lazy" allowfullscreen src="https://www.google.com/maps/embed/v1/place?q=place_id:EixSb3R0ZXJkYW1lciBTdHIuLCA0MDQ3NCBEw7xzc2VsZG9yZiwgR2VybWFueSIuKiwKFAoSCe9YJ3AZtrhHEUnCJ6xiTAu3EhQKEgkHWUbxe8m4RxGwcypK_GAnBA&key=AIzaSyDY8euaZhEqDuolRNQ6JZSYneD0jYQKAck"></iframe>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-xs-12">
                    <div class="contact-form">
                        <form id="contact" action="" method="post">
                          <div class="row">
                            <div class="col-md-6 col-sm-12">
                              <fieldset>
                                <input name="name" type="text" id="name" placeholder="Your Name*" required="">
                              </fieldset>
                            </div>
                            <div class="col-md-6 col-sm-12">
                              <fieldset>
                                <input name="email" type="text" id="email" pattern="[^ @]*@[^ @]*" placeholder="Your Email*" required="">
                              </fieldset>
                            </div>
                            <div class="col-md-12 col-sm-12">
                              <fieldset>
                                <input name="subject" type="text" id="subject" placeholder="Subject">
                              </fieldset>
                            </div>
                            <div class="col-lg-12">
                              <fieldset>
                                <textarea name="message" rows="6" id="message" placeholder="Message" required=""></textarea>
                              </fieldset>
                            </div>
                            <div class="col-lg-12">
                              <fieldset>
                                <button type="submit" id="form-submit" class="main-button">Send Message</button>
                              </fieldset>
                            </div>
                          </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    ***** Contact Us Area Ends *****
    -->
    
    <!-- ***** Footer Start ***** -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p>Copyright &copy; 2021 GreenFit
                    
                    - Designed by <a rel="nofollow" href="https://instagram.com/greenfit.de" class="tm-text-link" target="_parent">GreenFit</a></p>
                    
                    <p>Dies ist die Website eines Physik Projekts und wird in 3 Tagen offline gestellt!</p>
                </div>
            </div>
        </div>
    </footer>

    
    



    <!-- jQuery -->
    <script src="assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="assets/js/popper.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="assets/js/scrollreveal.min.js"></script>
    <script src="assets/js/waypoints.min.js"></script>
    <script src="assets/js/jquery.counterup.min.js"></script>
    <script src="assets/js/imgfix.min.js"></script> 
    <script src="assets/js/mixitup.js"></script> 
    <script src="assets/js/accordions.js"></script>
    
    <!-- Global Init -->
    <script src="assets/js/custom.js"></script>

  </body>
</html>